Download GMS-Manager for Linux Distributions

Requirements

In order to run gms-manager on LInux environments the following requirements must be met:

 

1. GMS-Manager requires an installation of GAMS (The General Algebraic Modeling System). You can use the basic version of GAMS, which is restricted to a Maximum model size or 2000 constrains and 3000 variables. You can download GAMS and buy a license for the full version of GAMS on the official website: https://www.gams.com

2. In order to execute GMS-Manager a recent mono-installation is required. Therefor you need a Linux distribution, which is compatible with Ubuntu, Debian or CentOS.

 

Installing Mono-Complete

 

Please follow the installation guideline for Mono-Complete:

 

http://www.mono-project.com/download/#download-lin

 

Important: Also install mono-complete.

 

For example in Ubuntu: $sudo apt-get install mono-complete

 

 

It might furthermore be necessary to install gtk-sharp2 manually.

 

For example in Ubuntu: $sudo apt-get install gtk-sharp2

 

Running GMS-Manager in Linux environments

In order to run GMS-Manager from the command line please type

 

mono GMS-Manager.exe


Download GMS-Manager for Linux Environments

The GMS-Manager download for Linux is restricted without a valid license key and does not permit saving files and compiling GAMS programs. If you want to test the GMS-Manager fully for 2 weeks please download the Windows-version.

By downloading this software, you agree to the License Agreement.

Download
GMS-Manager for Ubuntu, Devian, etc.
Release 1.3.93
23.01.2018
Release notes:
- Error update improved
- Messages shown in topmost window
- Gdx Viewer problem resolved
GMS-Manager.zip
Compressed Archive in ZIP Format 1.7 MB
Download
GMS-Manager for CentOS
Extra CentOS-Version Because of a different design of the Menu bar
Release 1.3.93
23.01.2018
Release notes:
- Error update improved
- Messages shown in topmost window
- Gdx Viewer problem resolved
GMS-Manager.zip
Compressed Archive in ZIP Format 1.7 MB